ISCS#FEP - Bug #615

Aoopooooooooooo
07/01/2020 04:32 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

07/01/2020

100%
0.00 hour
0.00 hour

Description

1.A0000000000000,000000000,
2.000000000,00400000,00000000.
3.A000000000.000000000000,0000000000000000,000000000)
4.00000000,000000000000.0000000O0D)

History

#1 - 07/01/2020 04:36 PM - shixun yan

- Status changed from New to In Progress

#2 - 07/01/2020 05:49 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1



http://www.tcpdf.org

